.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.383270,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383270,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383270,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003200px;}
.ls2{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:8.896000px;}
._2{width:10.008000px;}
._1{width:11.120000px;}
._a{width:13.344000px;}
._4{width:32.796000px;}
._b{width:33.924000px;}
._0{width:38.640000px;}
._6{width:80.784000px;}
._7{width:172.296000px;}
._5{width:392.328000px;}
._8{width:398.343600px;}
._9{width:492.390000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:253.308758px;}
.y10{bottom:268.929673px;}
.yf{bottom:285.081699px;}
.y5{bottom:412.235948px;}
.y12{bottom:424.545229px;}
.y4{bottom:430.981046px;}
.y3{bottom:465.331438px;}
.y2{bottom:499.697451px;}
.y1{bottom:534.063464px;}
.yc{bottom:652.255993px;}
.yb{bottom:675.692052px;}
.ya{bottom:699.128111px;}
.y9{bottom:725.685229px;}
.y14{bottom:768.502157px;}
.y8{bottom:778.968170px;}
.y16{bottom:793.667451px;}
.y7{bottom:794.589085px;}
.y13{bottom:798.962941px;}
.y6{bottom:810.725490px;}
.y17{bottom:850.824379px;}
.ye{bottom:865.789216px;}
.y15{bottom:873.209150px;}
.yd{bottom:984.508170px;}
.h6{height:20.636000px;}
.h3{height:23.584000px;}
.h2{height:26.532000px;}
.h8{height:26.580328px;}
.h1{height:29.480000px;}
.h4{height:35.376000px;}
.h7{height:53.064000px;}
.h5{height:88.440000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:99.583333px;}
.x1{left:100.754902px;}
.x2{left:128.872549px;}
.x3{left:151.366667px;}
.x7{left:423.139346px;}
.x9{left:445.680327px;}
.x6{left:502.806013px;}
.x8{left:757.833072px;}
.x5{left:825.221699px;}
.xa{left:836.437516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002731pt;}
.ls2{letter-spacing:0.003073pt;}
.ls1{letter-spacing:0.003414pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:7.593238pt;}
._2{width:8.542393pt;}
._1{width:9.491548pt;}
._a{width:11.389858pt;}
._4{width:27.993238pt;}
._b{width:28.956050pt;}
._0{width:32.981423pt;}
._6{width:68.953707pt;}
._7{width:147.064368pt;}
._5{width:334.874109pt;}
._8{width:340.008763pt;}
._9{width:420.282678pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs4{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:216.213333pt;}
.y10{bottom:229.546667pt;}
.yf{bottom:243.333333pt;}
.y5{bottom:351.866667pt;}
.y12{bottom:362.373333pt;}
.y4{bottom:367.866667pt;}
.y3{bottom:397.186667pt;}
.y2{bottom:426.520000pt;}
.y1{bottom:455.853333pt;}
.yc{bottom:556.737333pt;}
.yb{bottom:576.741333pt;}
.ya{bottom:596.745333pt;}
.y9{bottom:619.413333pt;}
.y14{bottom:655.960000pt;}
.y8{bottom:664.893333pt;}
.y16{bottom:677.440000pt;}
.y7{bottom:678.226667pt;}
.y13{bottom:681.960000pt;}
.y6{bottom:692.000000pt;}
.y17{bottom:726.226667pt;}
.ye{bottom:739.000000pt;}
.y15{bottom:745.333333pt;}
.yd{bottom:840.333333pt;}
.h6{height:17.613992pt;}
.h3{height:20.130276pt;}
.h2{height:22.646561pt;}
.h8{height:22.687811pt;}
.h1{height:25.162845pt;}
.h4{height:30.195414pt;}
.h7{height:45.293121pt;}
.h5{height:75.488536pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:85.000000pt;}
.x1{left:86.000000pt;}
.x2{left:110.000000pt;}
.x3{left:129.200000pt;}
.x7{left:361.173333pt;}
.x9{left:380.413333pt;}
.x6{left:429.173333pt;}
.x8{left:646.853333pt;}
.x5{left:704.373333pt;}
.xa{left:713.946667pt;}
}
